.font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
A:visited {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
A:hover {
	COLOR: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
A:active {
	COLOR: #999999}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.STYLE1 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE5 {
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.STYLE11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.STYLE_5 {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE9 {font-size: 12px; color: #3362B4; font-weight: bold; }
.STYLE10 {
	font-size: 12px;
	line-height: 20px;
	color: #3362B4;
}
#Layer1 {
	position:absolute;
	width:147px;
	height:115px;
	z-index:1;
	top: 171px;
	visibility: hidden;
}
#Layer2 {
	position:absolute;
	left:158px;
	top:214px;
	width:140px;
	height:180;
	z-index:2;
	visibility: hidden;
}

.STYLE5 {	color: #666666;
	font-size: 12px;
	line-height: 16px;
}
#Layer1 {	position:absolute;
	width:147px;
	height:115px;
	z-index:1;
	top: 171px;
	visibility: hidden;
}
.STYLE11 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.STYLE15 {font-family: Arial, Helvetica, sans-serif}
.STYLE17 {font-size: 12px; color: #F3CF00; font-weight: bold; }
.STYLE9 {font-size: 12px; color: #3362B4; font-weight: bold; }
.input1 {border: 1px solid #263E86;
}
.input2 {background-image: url(images/go.jpg);
	height: 23px;
	width: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.t_green {	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A0CA04;
	border-bottom-color: #A0CA04;
	border-left-color: #A0CA04;
}
.t_yellow {border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F7CC0B;
	border-bottom-color: #F7CC0B;
	border-left-color: #F7CC0B;
}
.style20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #A0C900;
}

.STYLE1 {color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE18 {	font-size: 13px;
	line-height: 22px;
}
.input3 {
border: 1px solid #999999;
}
.input4 {
	height: 17px;
	width: 48px;
	background-color: #F8F8F8;
	border: 1px solid #999999;
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #666666;
}
.STYLE5height {
color: #666666;
	font-size: 12px;
	line-height: 22px;
}
#Layer2 {position:absolute;
	left:158px;
	top:186px;
	width:140px;
	height:180;
	z-index:2;
	visibility: hidden;
}
.STYLE_5 {
color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
}
.input2_green {background-image: url(images/go.jpg);
	height: 23px;
	width: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.t_blue {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #3262B4;
	border-bottom-color: #3262B4;
	border-left-color: #3262B4;
	border-top-color: #F7CC0B;
}
.Enfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}
.FontRed {font-size: 12px; color: Red; font-weight: bold; }
